<div class="order__modal">
    <div class="delivery__header">
        <h2 class="delivery__title">Спасибо за заказ!<br>В ближайшее время с вами свяжется наш оператор!</h2>
    </div>
    <div class="delivery__body">
        <button class="basket__order placed__order">Закрыть</button>
    </div>
</div>